@charset "utf-8"; 
/* sect_companyGreeting */
section#rndIntro {
    padding-bottom: 180px;
}
#companyCI { padding-bottom: 140px; } 
.content_list {position: relative;padding-bottom: 55px;padding-top: 200px;} 
.content_01_title { font-family: 'Noto Sans KR'; font-weight: 700; font-size: 35px; color: #232323; letter-spacing: -0.8px; } 
.content_01_img { margin-top: 40px; } 
.content_01_img img { width: 100%; height: auto; } 
.content_01_txt { margin-top: 90px; text-align: center; } 
.content_01_txt span:nth-child(2) { font-size: 32px; font-family: 'Noto Sans KR'; font-weight: 700; color: #232323; display: inline-block; max-width: 975px; margin: 0 auto; width: 100%; letter-spacing: -1px; } 
.content_01_txt span:not(:nth-child(2)) { display: inline-block; vertical-align: top; font-size: 62px; font-family: 'SCDream7'; color: #0074ff; margin-top: -20px; padding: 0 50px; } 
.content_02 { margin-top: 260px; position: relative; } 
.content_list_wr {font-size: 0;position: relative;z-index: 1;} 
.list_box { display: inline-block; vertical-align: top; position: relative; z-index: 1; width: 50%; } 
.list_box:first-child.list_left { padding-right: 35px; } 
.list_num { font-family: ChakraPetch-Bold; font-size: 181px; display: inline-block; vertical-align: top; color: transparent; -webkit-text-stroke: 1px #E4E4E4; line-height: 0.9; } 
.content_list:nth-child(4) .list_box.list_left { width: 47%; } 
.content_list:nth-child(4) .list_box.list_right { width: 53%; } 

/* list_first */
.content_list.list_first .list_num { margin-left: -91px; line-height: 1.3; } 
.content_list.list_first .list_title { font-size: 50px; } 
.content_list.list_first .content_02_img { padding-top: 0; } 
.content_list.list_first .list_title { padding-top: 40px; } 
.content_list.list_first .list_cont {padding-top: 0;padding-left: 55px;} 
.content_list.list_first .list_box.list_right { padding-left: 0; } 
.content_list.list_first { padding-top: 0; } 


.content_02_img { width: 100%; } 
.content_02_img .img_wrap { width: 100%; } 
.content_02_img .img_wrap img { width: 100%; height: auto; } 
.list_title { font-family: 'Noto Sans KR'; font-size: 36px; font-weight: 700; color: #232323; line-height: 1.3; } 
.list_cont { display: inline-block; vertical-align: top; padding-left: 0; } 
.content_02_txt { font-size: 0; width: 100%; } 
.list_txt { font-family: 'Noto Sans KR'; font-weight: 400; font-size: 21px; color: #232323; margin-top: 30px; } 
.content_02_topTxt { position: absolute; left: 62%; top: -30px; font-family: 'SCDream7'; font-size: 34px; color: #0074FF; } 
.list_box.list_right { position: relative; z-index: -1; } 
.content_list .list_box.list_right { padding-left: 59px; } 
.content_list:nth-child(3) .list_cont{padding-top: 110px;padding-left: 40px;}
.content_list:nth-child(4) .list_cont{padding-top: 80px;padding-left: 40px;}
.content_list:nth-child(5) .list_cont{padding-top: 100px;padding-left: 40px;}
.content_list:nth-child(3) .list_box.list_right { padding-left: 59px; } 
.content_list:nth-child(4) .list_box.list_right { padding-left: 24px; margin-top: -15px; z-index: 1; } 
.listR .list_bottom_txt { position: absolute; right: -83%; bottom: 28px; width: 100%; font-family: 'Heebo-Bold'; font-size: 138px; color: #F7F7F7; letter-spacing: -2px; cursor: default; z-index: -2; line-height: 0.9; } 
.listR .list_bottom_txt.animate_right {animation: animate_right 1.7s ;-webkit-animation: animate_right 1.7s;-moz-animation: animate_right 1.7s;-o-animation: animate_right 1.7s; right: -50%;} 
.listL .list_bottom_txt {position: absolute;left: -40%;bottom: 0;width: 100%;font-family: 'Heebo-Bold';font-size: 138px;color: #F7F7F7;letter-spacing: -2px;cursor: default;transition: 2s;} 
.listL .list_bottom_txt.animate_left { animation: animate_left 1.7s; -webkit-animation: animate_left 1.7s; -moz-animation: animate_left 1.7s; -o-animation: animate_left 1.7s; left: -10%;} 
.listL .list_bottom_txt.animate_left_2 { animation: animate_left_2 2s; -webkit-animation: animate_left_2 3s; -moz-animation: animate_left_2 3s; -o-animation: animate_left_2 3s; } 
.content_list:nth-child(4) .list_box.list_left { padding-right: 12px; } 
.content_list:last-child.listL .list_bottom_txt { bottom: -100px; left: -70%; } 
.content_list:last-child.listL .list_bottom_txt.animate_left_2{left: 17%;}
.list_first .list_box.list_left { padding-top: 130px; } 

@keyframes animate_right { 
 0% { right: -83%; } 
 100% { right: -50%; } 
 }

@-webkit-keyframes animate_right { 
 0% { right: -83%; } 
 100% { right: -50%; } 
 }

@-moz-keyframes animate_right { 
 0% { right: -83%; } 
 100% { right: -50%; } 
 }

@-o-keyframes animate_right { 
 0% { right: -83%; } 
 100% { right: -50%; } 
 }





@keyframes animate_left { 
 0% { left: -40%; } 
 100% { left: -10%; } 
 }

@-webkit-keyframes animate_left { 
 0% { left: -40%; } 
 100% { left: -10%; } 
 }

@-moz-keyframes animate_left { 
  0% { left: -40%; } 
 100% { left: -10%; } 
 }

@-o-keyframes animate_left { 
 0% { left: -40%; } 
 100% { left: -10%; } 
 }



@keyframes animate_left_2 { 
 0% { left: -70%; } 
100% { left: 17%; } 
 }

@-webkit-keyframes animate_left_2 { 
 0% { left: -70%; } 
100% { left: 17%; } 
 }

@-moz-keyframes animate_left_2 { 
 0% { left: -70%; } 
100% { left: 17%; } 
 }

@-o-keyframes animate_left_2 { 
 0% { left: -70%; } 
100% { left: 17%; } 
 }

/******************* mobile ********************/
@media screen and (max-width: 768px){
    section#rndIntro{padding-bottom: 50px;}
    .content_01_title { font-size: 18px; } 
    .content_01_txt span:nth-child(2) { font-size: 18px; padding: 0 30px; } 
    .content_01_txt span:not(:nth-child(2)) { margin-top: 0; font-size: 40px; padding: 0; line-height: 0.5; } 
    .content_01_txt span:first-child { float: left; } 
    .content_01_txt span:last-child { float: right; padding-top: 10px; } 
    .content_01_txt { margin-top: 50px; } 
    .content_02 { margin-top: 50px; } 
    .content_02_topTxt { position: relative; top: auto; left: auto; text-align: center; font-size: 24px; } 
    .list_box { width: 100%; } 
    .list_first .list_box:first-child.list_left {padding-top: 0;padding-right: 40px;padding-left: 0;} 
    .content_list.list_first .list_num, .list_num { display: none; } 
    .content_list.list_first .list_title { font-size: 24px; padding-top: 25px; } 
    .listR .list_bottom_txt, .listL .list_bottom_txt { display: none; } 
    .content_list { padding-top: 30px; } 
    .content_list:nth-child(4) .list_box.list_left, .content_list:nth-child(4) .list_box.list_right { width: 100%; } 
    .content_list.list_first { padding-top: 40px; } 
    .list_txt { margin-top: 15px; font-size: 14px; } 
    .list_first .list_cont { padding-left: 100px; } 
    .content_list:nth-child(3) .list_cont {padding-top: 0;padding-left: 0;} 
    .list_title { font-size: 24px; } 
    .cont_list:nth-child(3) .content_list_wr { display: flex; flex-direction: row-reverse; } 
    .content_list:nth-child(3) .content_list_wr { display: flex; flex-direction: column-reverse; } 
    .content_list:nth-child(3) .list_left { margin-top: -15px; } 
    .content_list:nth-child(3) .list_box.list_right { padding-left: 40px; } 
    .content_list:nth-child(4) .list_box.list_left { padding-right: 40px; } 
    .content_list:last-child .content_list_wr { display: flex; flex-direction: column-reverse; } 
    .content_list.list_first .list_box.list_right { padding-left: 20px; }  
    .content_list:nth-child(5) .list_box:first-child.list_left { padding-right: 0; padding-left: 20px; padding-top: 20px; } 
    .content_list:nth-child(4) .list_cont {padding-top: 0; padding-left: 10px;}
    .content_list:nth-child(5) .list_cont {padding-top: 0; padding-left: 0;}
    .content_list .list_box.list_right {padding-left: 0; margin-right: -55px;}
}